body {
    margin: 5em;
    padding: 5 em;
    background: #010911;
    font-family: Verdana, Arial;
    font-size: 11px;
	color: #B0B0B0;
}
td {
    padding: 0;
    margin: 0;
    font-size: 12px;
}
th {
    text-align: center;
}
table.tabela {
	border-color: gray;
	border-style: solid;
	border-width: 1 px;
}
table.tabela td {
    background: #021222;
    padding:8px;
	border-color: gray;
	border-width: 1 px;

}
table.tabela th {
    background: #0A121B;
    padding:8px;
	border-color: gray;
	border-width: 1 px;

}
img {
	margin: 1px;
}

td.line {
	border-style: solid;
	border-color: gray;
	border-width: 1 px;
	border-left: hidden;
	border-top: hidden;
	border-bottom: hidden;
}

th.line {
	border-style: solid;
	border-color: gray;
	border-width: 1 px;
	border-left: hidden;
	border-top: hidden;
	border-bottom: hidden;
}
